
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em;
    text-indent: 1em
    }
h1, h2, h3 {
    text-align: center;
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal
    }
hr {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    clear: both;
    height: 1px;
    border: 0;
    background-color: black;
    color: black;
    width: 10em
    }
h1 {
    margin-top: 2em;
    margin-bottom: 0;
    font-size: xx-large
    }
h1.titlepage {
    margin-top: 1em;
    color: #ff491d;
    background-color: inherit
    }
h2 {
    margin-top: 3em;
    margin-bottom: 1em;
    font-size: medium
    }
h3 {
    margin-top: 2em;
    margin-bottom: 1.5em;
    font-size: small
    }
p.author {
    margin-top: 0.5em;
    margin-bottom: 0;
    font-size: x-large;
    text-align: center;
    text-indent: 0
    }
p.credits {
    margin-top: 1em;
    font-size: medium;
    line-height: 125%;
    text-align: center;
    text-indent: 0
    }
p.copyright {
    margin-top: 6em;
    margin-bottom: 6em;
    font-size: smaller;
    text-align: center;
    text-indent: 0
    }
p.printed {
    margin-top: 6em;
    margin-bottom: 6em;
    text-align: center;
    font-size: x-small;
    text-indent: 0
    }
p.end {
    margin-top: 5em;
    margin-bottom: 5em;
    text-align: center;
    font-size: smaller;
    text-indent: 0
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.toc {
    font-size: medium;
    width: 50%;
    line-height: 160%;
    margin-top: 1em;
    margin-bottom: 1em
    }
table.toc caption {
    font-size: large;
    font-style: normal;
    margin-left: auto;
    margin-right: auto
    }
td {
    text-align: left
    }
td.page {
    text-align: right;
    vertical-align: bottom
    }
div.translaternote {
    margin-top: 5em;
    margin-bottom: 0;
    margin-left: 10%;
    margin-right: 10%;
    font-size: smaller
    }
div.note {
    margin: 4em 10% 0 10%;
    padding: 1em;
    border: 1px dashed black;
    color: inherit;
    background-color: #F0F8FF;
    font-size: smaller
    }
div.note p {
    margin-top: 0;
    text-indent: 0
    }
img {
    border-style: none;
    margin-top: 0;
    margin-bottom: 0
    }
ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: x-small;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 0;
    color: gray;
    background-color: inherit
    }
a:link {
    text-decoration: none;
    color: rgb(10%, 30%, 60%);
    background-color: inherit
    }
a:visited {
    text-decoration: none;
    color: rgb(10%, 30%, 60%);
    background-color: inherit
    }
a:hover {
    text-decoration: underline
    }
a:active {
    text-decoration: underline
    }
p.center {
    text-align: center;
    text-indent: 0
    }
.smcap .firstword {
    font-variant: small-caps
    }
.firstword {
    font-variant: small-caps
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: smaller
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: baseline;
    font-size: 80%;
    position: relative;
    top: -0.4em
    }
div.footnote p {
    text-indent: 0
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
